<template>
    <ux-dialog>
      <ux-dialog-header>${heading + "sssssssssssssssssssssssssssssssssssss"}</ux-dialog-header>
      <ux-dialog-body>
          <div class="mui-row"> 
              
              <div class="mui-col-sm-10 mui-col-sm-offset-1"> 
          <form class="mui-form">
                  <div class="mui-textfield">
                    <input type="text" placeholder="What you want to order" value.bind="itemDescription" >
                  </div>
                  <div class="mui-textfield">
                    <input type="text"  placeholder="Who is the order for" value.bind="itemOrderedBy">
                  </div>
                  <div class="mui-textfield">
                    <input  type="number" value.bind="itemAmount" placeholder="Amount" step="any">
                  </div>
                </form>   
              </div>    
          </div>
      </ux-dialog-body>
      <ux-dialog-footer>
        <button class="mui-btn mui-btn--raised" click.delegate="controller.cancel()">Cancel</button>
        <button class="mui-btn mui-btn--raised" click.delegate="addItem()">Add</button>
      </ux-dialog-footer>
    </ux-dialog>
  </template>
